body{
        background-color:black;
        color: aqua;
    }
    h1{
        text-align:center;
        color: red;
        border: solid 5px gold;
        border-radius: 25px 0 25px 0;
        font-size:18px;
    }
        button {
            color: white;
            background-color: red;
            font-family: italic;
            font-size: 20px;
            border: solid darkred 10px;
            height: 100px;
            width: 200px;
            border-radius: 25px 0 25px 0;
            padding: 10px;
            margin: 10px;
        }